Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - i -

- ILLEGAL_CHAR : cluster.cpp
- ILLEGAL_FEATURE_PARAM : ocrfeatures.h
- ILLEGAL_NUM_FEATURES : ocrfeatures.h
- ILLEGAL_NUM_SETS : featdefs.cpp
- ILLEGAL_SHORT_NAME : featdefs.h
- ILLEGALCIRCULARSPEC : clusttool.h
- ILLEGALDISTRIBUTION : clusttool.h
- ILLEGALESSENTIALSPEC : clusttool.h
- ILLEGALFLOAT : clusttool.h
- ILLEGALMALLOCREQUEST : emalloc.h
- ILLEGALMEANSPEC : clusttool.h
- ILLEGALMINMAXSPEC : clusttool.h
- ILLEGALSAMPLECOUNT : clusttool.h
- ILLEGALSAMPLESIZE : clusttool.h
- ILLEGALSIGNIFICANCESPEC : clusttool.h
- ILLEGALSTYLESPEC : clusttool.h
- ILLEGALVARIANCESPEC : clusttool.h
- IMAGE_WIN_NAME : drawedg.cpp
- IMAGE_XPOS : drawedg.cpp
- IMAGE_YPOS : drawedg.cpp
- IncreaseConfidence : adaptive.h
- IndexForProto : intproto.h
- InitHeap : oldheap.h
- INITIALDELTA : cluster.cpp
- InitIntFX : adaptmatch.cpp
- InitSampleSearch : cluster.h
- INT32FORMAT : host.h
- INT64FORMAT : host.h
- INT_BASELINE : intproto.cpp
- INT_CAPHEIGHT : intproto.cpp
- INT_CHAR_NORM_RANGE : intproto.h
- INT_DESCENDER : intproto.cpp
- INT_FEAT_RANGE : float2int.h
- INT_INIT_MEMBER : params.h
- INT_INIT_VAR : params.h
- INT_MAX_X : intproto.cpp
- INT_MAX_Y : intproto.cpp
- INT_MEMBER : params.h
- INT_MIN_X : intproto.cpp
- INT_MIN_Y : intproto.cpp
- INT_PARAM_FLAG : commontraining.h
- INT_VAR : params.h
- INT_VAR_H : params.h
- INT_XCENTER : intproto.cpp
- INT_XHEIGHT : intproto.cpp
- INT_XRADIUS : intproto.cpp
- INT_YCENTER : intproto.cpp
- INT_YRADIUS : intproto.cpp
- INTEL : imgtiff.cpp
- INTERSECTING : coutln.h , polyblk.cpp
- is_equal : outlines.h
- is_exterior_point : outlines.h
- is_inside_angle : olutil.h
- is_on_line : outlines.h
- is_split_outline : makechop.h
- IsEmptyAdaptedClass : adaptive.h
- IsLeadingPuncEdge : tess_lang_mod_edge.h
- IsTrailingPuncEdge : tess_lang_mod_edge.h
- IsValidFeature : matchdefs.h
- IsValidProto : matchdefs.h
- iterate : oldlist.h
- iterate_list : oldlist.h